body {
	scrollbar-3dlight-color:#DFCEBC;
	scrollbar-arrow-color:#45291D;
    scrollbar-base-color:#DFCEBC;
    scrollbar-darkshadow-color:#45291D;
    scrollbar-face-color:#DFCEBC;
    scrollbar-highlight-color:#DFCEBC;
    scrollbar-shadow-color:#45291D;
    color: #513427;
    font-family: Verdana;
    font-size: 9pt;
    background: url("kuvat/tausta.jpg");
}

table {
	font-size: 9pt;
}
table.table td,
table.pedigree td,
table.litter td {
   padding: 3px 6px;
}
hr {
    color: #513427;
    background-color: #513427;
    height: 1px;
    border: 0;
}
.space {
	padding: 8px;
}

.spaceDiv {
    display: block;
    height: 80px;
}
table.pedigree {
  border-collapse: collapse;
	font-size: 8pt;
  text-transform: uppercase;
}
table.pedigree td {
  vertical-align: middle;
}
.litter {
    border-collapse: collapse;
    color: #513427;
}
.litter td {
    vertical-align: middle;
}
.title {
    font-weight: bold;
}
td.top,
td.top td {
  vertical-align: top;
}
.navi {
  padding: 12px 0;
  background-color: #f6e9d8;
  background-image: url("kuvat/napit/tyhja.jpg");
  background-repeat: repeat-y;
  text-align: center;
}
.navi a {
  display: block;
  text-decoration: none;
  color: #513427;
  font-size: 9pt;
  font-weight: bold;
  padding: 6px 0;
  margin: 0;
  border: none;
  width: 128px;
  font-size: 9pt;
}
.navi a:hover {
  color: #81674E;
}
.vuolasvirta {
	margin: 45px 0;
	text-align: center;
}
.vuolasvirta span {
	display: block;
	font-size: x-small;
}
.right {
	text-align: right;
}

.imMemoriamImages {
	position: relative;
  width: 400px;
	height: 175px;
	margin: 32px auto 20px auto;
}

.imMemoriamImage {
	padding: 0 1px 40px;
}

.imMemoriamImageLeft {
	position: absolute;
	z-index: 2;
	bottom: 0;
	left: 0;
}

.imMemoriamImageRight {
	position: absolute;
	z-index: 2;
	top: 1px;
	right: 1px;
}

.imMemoriamImageLeft img,
.imMemoriamImageRight img {
	border: 1px solid #513427;
	border-style: ridge;
}

.imMemoriamImageMiddle {
	position: absolute;
	z-index: 1;
	left: 105px;
	top: 23px;
}

.imMemoriamImageMiddle:before {
  display:block;
  content:'';
  position:absolute;
  width:100%;
  height:100%;
  -moz-box-shadow:inset 0px 0px 10px 10px rgba(0,0,0,0.1);
  -webkit-box-shadow:inset 0px 0px 10px 10px rgba(0,0,0,0.1);
  box-shadow:inset 0px 0px 10px 10px rgba(0,0,0,0.1);
}

.imMemoriamName {
	position: absolute;
	bottom: -22px;
	right: 2px;
	color: #513427;
	font-size: 14px;
	font-weight: 600;
}

.imMemoriamDates {
	width: 400px;
	text-align: right;
	color: #513427;
	font-size: 10px;
	font-weight: 600;
	padding-bottom: 32px;
}

.imMemoriamImages a,
.imMemoriamDates a {
	text-decoration: none;
}
